CREATE TABLE hwr_post_con_status (
    ID                     NUMBER(18, 0) ,
    STATUS                 VARCHAR2(1024),
    LOAD_TYPE              VARCHAR2(1024)    NOT NULL,
    LAST_RUN_TIME          TIMESTAMP(6)  ,
    LAST_STATEMENT_TIME    TIMESTAMP(6)  ,
    LAST_TOPIC_ID          NUMBER(18, 0) ,
    JOB_ID                 NUMBER(18, 0) ,
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    ID                     NUMBER(18, 0) ,
    STATUS                 VARCHAR2(1024),
    LOAD_TYPE              VARCHAR2(1024)    NOT NULL,
    LAST_RUN_TIME          TIMESTAMP(6)  ,
    LAST_STATEMENT_TIME    TIMESTAMP(6)  ,
    LAST_TOPIC_ID          NUMBER(18, 0) ,
    JOB_ID                 NUMBER(18, 0) ,
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    CONSTRAINT pk_hwr_post_con_status PRIMARY KEY (ID, ID)
);
